{
  "manifest_version": 2,
  "name": "SearchPreview embedded",
  "version": "0.1",
  "description": "Embedded to port SearchPreview prefs",

  "background": {
    "scripts": ["background.js"]
  },
  
  "permissions": [ "contextMenus", "storage", "https://*.searchpreview.de/", "https://widgets.alexa.com/" ]
  
}